icons:
    mobs.spiderjockey:
        label: Spider Jockey
    mobs.slime:
        label: Slime
    mobs.tamedwolf:
        label: Wolf
    mobs.creeper:
        label: Creeper
    mobs.chicken:
        label: Chicken
    mobs.zombie:
        label: Zombie
    mobs.snowgolem:
        label: Snow Golem
    mobs.giant:
        label: Giant
    mobs.cow:
        label: Cow
    mobs.squid:
        label: Squid
    mobs.spider:
        label: Spider
    mobs.villager:
        label: Villager
    mobs.wolf:
        label: Wolf
    mobs.silverfish:
        label: Silverfish
    mobs.zombiepigman:
        label: Zombie Pigman
    mobs.enderman:
        label: Enderman
    mobs.ocelot:
        label: Ocelot
    mobs.mooshroom:
        label: Mooshroom
    mobs.blaze:
        label: Blaze
    mobs.skeleton:
        label: Skeleton
    mobs.sheep:
        label: Sheep
    mobs.pig:
        label: Pig
    mobs.cat:
        label: Cat
    mobs.ghast:
        label: Ghast
    mobs.enderdragon:
        label: Enderdragon
sets:
    markers:
        circles:
            <kittehs>:
                markup: false
                fillColor: 16711680
                xr: 1.0
                label: Haven>
                strokeColor: 16711680
                strokeOpacity: 0.8
                fillOpacity: 0.35
                zr: 1.0
                z: 753.0
                y: 64.0
                world: The Harbinger's Ballroom
                x: 499.0
                strokeWeight: 3
        hide: false
        markers: {
            }
        layerprio: 0
        areas: {
            }
        lines: {
            }
        label: Markers
        minzoom: 0
